Subject: Re: [lojban] Why is there so much irregularity in cmavo/gismu?

From: Rob Speer <[email-masked]>
Date: Tue, 13 Nov 2001 19:51:13 -0500

On Wed, Nov 14, 2001 at 12:28:36AM +0000, Jorge Llambias wrote:
> la rab cusku di'e
> 
> >However, I believe that from usage some selma'o will eventually combine.
> >What is the grammatical distinction between ZEhA, ZAhO, FAhA, and PU?
> 
> There are minor distinctions, but I agree with you that there
> are too many selma'o and many will have to combine eventually.
> ZAho and TAhE in fact have identical grammar, and their remaining
> as separate selma'o is just due to their history.

Hmm. That's incredibly pointless, then. I would consider that to be the
same selma'o with two different names. I can't see how anything would be
adversely affected if we simply decided that every word listed as being
in selma'o TAhE is should be said to be in selma'o ZAhO.

> >And why does CAhA have different grammar? It is grammatically correct to
> >say {mi pu ca'a broda} but not {mi ca'a pu broda}.
> 
> Both are grammatically correct, but the second one parses
> as {mi ca'aku pu broda}.

In jbofi'e, {mi ca'a pu broda} doesn't parse at all.
-- 
la rab.spir
noi sarji zo gumri